body {
   margin: 0;
   color: #cdced5;
   font: 10.5pt arial;
   text-align: justify;
   line-height: 1.6;
   background: #242328 url('images/bg.png') repeat-x bottom;
}

#container {
   min-height: 100%;
   background: url('images/layout.png') no-repeat bottom center;
}

#header {
   background: #0c0a0d;
   padding: 1pt;
   text-align: center;
   font: 17pt raleway;
}

#content {
   margin: auto;
   width: 680px;
}

#footer {
      height: 245px;
}

a {
   color: #eac032;
   text-transform: uppercase;
   text-decoration: none;
}

a:hover {
   color: #655a79;
}

h1 {
   color: #000;
   text-align: center;
   font: 20pt raleway;
   text-transform: uppercase;
}